<?php
/**
 * The template for displaying the footer
 *
 * @package neblue
 */
?>

  <footer id="colophon" class="site-footer">
    <div class="container">
    <div class="site-info">
      <a href="<?php echo esc_url( __( 'https://wordpress.org/', 'neblue' ) ); ?>"><?php
        /* translators: %s: CMS name, i.e. WordPress. */
        printf( esc_html__( 'Proudly powered by %s', 'neblue' ), 'WordPress' );
      ?></a>
      <span class="sep"> | </span>
      <?php
        /* translators: 1: Theme name, 2: Theme author. */
        printf( esc_html__( 'Theme: %1$s by %2$s.', 'neblue' ), 'NEBlue', '<a href="http://nethemes.com/">NEThemes</a>' );
      ?>
    </div><!-- .site-info -->
    </div>
  </footer><!-- #colophon -->
    
<?php
$show_back_to_top = get_theme_mod('general_show_totop_btn', 1);
if ($show_back_to_top) { 
?>
  <div id="back_top"><i class="fa fa-angle-up"></i></div>
<?php
}
?>
  
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>